import request from '@/utils/request';
// 水库监测-获取水库列表
export const getReservoirList = (data) => {
  return request({
    url: '/api/gateway/v2/get_reservoir_list',
    method: 'post',
    data: data
  });
};

// 水库监测-过去24小时水库水位变化图
export const getReservoirCourseLevel = (params) => {
  return request({
    url: '/api/gateway/v1/get_reservoir_course_level',
    method: 'get',
    params: params
  });
};

// 水库监测-水库水位状态
export const getReservoirWaterStatus = () => {
  return request({
    url: '/api/gateway/v2/get_reservoir_water_status',
    method: 'get'
  });
};
